/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/ListMoreUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/ListMoreUtilsVMethods.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::ListMoreUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::ListMoreUtilsVMethods.3
